_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
                - 63
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
                - 63
            "3":
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.28.0
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 16
checkpoint:
    value: /data/cameron/vidgen/unified_video_action/checkpoints/keygrip_continue_uva_latest.pt
checkpoint_dir:
    value: checkpoints
checkpoint_every:
    value: 1000
dataset_root:
    value: /data/cameron/keygrip/scratch/parsed_pickplace_exp1_feb9
device:
    value: cuda
image_size:
    value: 256
log_wandb:
    value: true
lr:
    value: 0.0001
num_iter:
    value: 64
run_name:
    value: uva_para_keygrip
vae_ckpt:
    value: pretrained_models/vae/kl16.ckpt
vis_every:
    value: 20
workers:
    value: 16
